@media only screen and (min-width:0px){
span#M13 {height:37.9605pt; width:79.12pt;}
span#R13, span#L13 {width:13.45pt;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {margin-top:13.05pt;position:absolute;}
}
@media only screen and (min-width:391px){
span#M18 {height:59.973pt; width:202.48pt;}
span#R18, span#L18 {width:15.1pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {margin-top:24.06pt;position:absolute;}
}
@media only screen and (max-width:391px){
span#M18 {height:auto; width:auto;}
svg#I18, svg#IL18  {display:inherit;}
span#R18, span#L18 {width:auto;}
svg#M18-1, svg#M18-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M21 {height:37.9605pt; width:152.63pt;}
span#R21, span#L21 {width:14.92pt;}
svg#M21-1 {position:absolute;left:0pt;top:0pt;}
svg#M21-2 {margin-top:13.05pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M27 {height:26.1319pt; width:125.34pt;}
span#R27, span#L27 {width:15.51pt;}
svg#M27-1 {position:absolute;left:0pt;top:0pt;}
svg#M27-2 {margin-top:7.14pt;position:absolute;}
}
@media only screen and (min-width:487px){
span#M35 {height:37.7778pt; width:274.58pt;}
span#R35, span#L35 {width:14.95pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:0pt;}
svg#M35-2 {position:absolute;left:164.34pt;top:0pt;}
svg#M35-3 {position:absolute;left:226.42pt;top:0pt;}
svg#M35-4 {margin-top:12.96pt;position:absolute;}
}
@media only screen and (min-width:419px) and (max-width:486px){
span#M35 {height:61.2022pt; width:223.62pt;}
span#R35, span#L35 {width:14.96pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:0pt;}
svg#M35-2 {position:absolute;left:164.34pt;top:0pt;}
svg#M35-3 {position:absolute;left:44.6pt;top:35.19pt;}
svg#M35-4 {margin-top:24.67pt;position:absolute;}
}
@media only screen and (min-width:336px) and (max-width:418px){
span#M35 {height:82.3033pt; width:161.47pt;}
span#R35, span#L35 {width:14.96pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:-1.64pt;}
svg#M35-2 {position:absolute;left:44.59pt;top:44.53pt;}
svg#M35-3 {position:absolute;left:106.67pt;top:44.53pt;}
svg#M35-4 {margin-top:35.22pt;position:absolute;}
}
@media only screen and (max-width:336px){
span#M35 {height:auto; width:auto;}
svg#I35, svg#IL35  {display:inherit;}
span#R35, span#L35 {width:auto;}
svg#M35-1, svg#M35-2, svg#M35-3, svg#M35-4  {display:none;}
}
@media only screen and (min-width:1075px){
span#M36 {height:35.6587pt; width:332.54pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:174.41pt;top:0pt;}
svg#M36-3 {position:absolute;left:242.01pt;top:0pt;}
svg#M36-4 {position:absolute;left:287.94pt;top:0pt;}
svg#M36-5 {margin-top:11.9pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M36 {height:57.6738pt; width:285.3pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:174.41pt;top:0pt;}
svg#M36-3 {position:absolute;left:242.02pt;top:0pt;}
svg#M36-4 {position:absolute;left:44.6pt;top:33.29pt;}
svg#M36-5 {margin-top:22.91pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M36 {height:35.6587pt; width:332.54pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:174.41pt;top:0pt;}
svg#M36-3 {position:absolute;left:242.01pt;top:0pt;}
svg#M36-4 {position:absolute;left:287.94pt;top:0pt;}
svg#M36-5 {margin-top:11.9pt;position:absolute;}
}
@media only screen and (min-width:566px) and (max-width:767px){
span#M36 {height:35.6587pt; width:332.54pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:174.41pt;top:0pt;}
svg#M36-3 {position:absolute;left:242.01pt;top:0pt;}
svg#M36-4 {position:absolute;left:287.94pt;top:0pt;}
svg#M36-5 {margin-top:11.9pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:565px){
span#M36 {height:57.6738pt; width:285.3pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:174.41pt;top:0pt;}
svg#M36-3 {position:absolute;left:242.02pt;top:0pt;}
svg#M36-4 {position:absolute;left:44.6pt;top:33.29pt;}
svg#M36-5 {margin-top:22.91pt;position:absolute;}
}
@media only screen and (min-width:503px) and (max-width:565px){
span#M36 {height:57.6738pt; width:285.3pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:174.41pt;top:0pt;}
svg#M36-3 {position:absolute;left:242.02pt;top:0pt;}
svg#M36-4 {position:absolute;left:44.6pt;top:33.29pt;}
svg#M36-5 {margin-top:22.91pt;position:absolute;}
}
@media only screen and (min-width:441px) and (max-width:502px){
span#M36 {height:59.0831pt; width:239.31pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:174.41pt;top:0pt;}
svg#M36-3 {position:absolute;left:44.59pt;top:34.7pt;}
svg#M36-4 {position:absolute;left:90.52pt;top:34.7pt;}
svg#M36-5 {margin-top:23.61pt;position:absolute;}
}
@media only screen and (min-width:393px) and (max-width:440px){
span#M36 {height:70.6574pt; width:202.92pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:44.6pt;top:40.97pt;}
svg#M36-3 {position:absolute;left:112.2pt;top:40.97pt;}
svg#M36-4 {position:absolute;left:158.13pt;top:40.97pt;}
svg#M36-5 {margin-top:29.4pt;position:absolute;}
}
@media only screen and (min-width:351px) and (max-width:392px){
span#M36 {height:92.6725pt; width:171.63pt;}
span#R36, span#L36 {width:15.49pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:44.59pt;top:40.97pt;}
svg#M36-3 {position:absolute;left:112.2pt;top:40.97pt;}
svg#M36-4 {position:absolute;left:44.59pt;top:68.29pt;}
svg#M36-5 {margin-top:40.41pt;position:absolute;}
}
@media only screen and (max-width:351px){
span#M36 {height:auto; width:auto;}
svg#I36, svg#IL36  {display:inherit;}
span#R36, span#L36 {width:auto;}
svg#M36-1, svg#M36-2, svg#M36-3, svg#M36-4, svg#M36-5  {display:none;}
}
@media only screen and (min-width:0px){
span#M41 {height:83.3491pt; width:126.6pt;}
span#R41, span#L41 {width:15.09pt;}
svg#M41-1 {position:absolute;left:0pt;top:0pt;}
svg#M41-2 {margin-top:35.74pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M43 {height:39.8604pt; width:314.32pt;}
span#R43, span#L43 {width:15.22pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:0pt;}
svg#M43-2 {position:absolute;left:183.47pt;top:0pt;}
svg#M43-3 {position:absolute;left:211.84pt;top:0pt;}
svg#M43-4 {position:absolute;left:269.27pt;top:0pt;}
svg#M43-5 {margin-top:14pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M43 {height:64.6497pt; width:266.56pt;}
span#R43, span#L43 {width:15.23pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:0pt;}
svg#M43-2 {position:absolute;left:183.47pt;top:0pt;}
svg#M43-3 {position:absolute;left:211.84pt;top:0pt;}
svg#M43-4 {position:absolute;left:44.6pt;top:38.31pt;}
svg#M43-5 {margin-top:26.39pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M43 {height:39.8604pt; width:314.32pt;}
span#R43, span#L43 {width:15.22pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:0pt;}
svg#M43-2 {position:absolute;left:183.47pt;top:0pt;}
svg#M43-3 {position:absolute;left:211.84pt;top:0pt;}
svg#M43-4 {position:absolute;left:269.27pt;top:0pt;}
svg#M43-5 {margin-top:14pt;position:absolute;}
}
@media only screen and (min-width:541px) and (max-width:767px){
span#M43 {height:39.8604pt; width:314.32pt;}
span#R43, span#L43 {width:15.22pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:0pt;}
svg#M43-2 {position:absolute;left:183.47pt;top:0pt;}
svg#M43-3 {position:absolute;left:211.84pt;top:0pt;}
svg#M43-4 {position:absolute;left:269.27pt;top:0pt;}
svg#M43-5 {margin-top:14pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:540px){
span#M43 {height:64.6497pt; width:266.56pt;}
span#R43, span#L43 {width:15.23pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:0pt;}
svg#M43-2 {position:absolute;left:183.47pt;top:0pt;}
svg#M43-3 {position:absolute;left:211.84pt;top:0pt;}
svg#M43-4 {position:absolute;left:44.6pt;top:38.31pt;}
svg#M43-5 {margin-top:26.39pt;position:absolute;}
}
@media only screen and (min-width:477px) and (max-width:540px){
span#M43 {height:64.6497pt; width:266.56pt;}
span#R43, span#L43 {width:15.23pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:0pt;}
svg#M43-2 {position:absolute;left:183.47pt;top:0pt;}
svg#M43-3 {position:absolute;left:211.84pt;top:0pt;}
svg#M43-4 {position:absolute;left:44.6pt;top:38.31pt;}
svg#M43-5 {margin-top:26.39pt;position:absolute;}
}
@media only screen and (min-width:400px) and (max-width:476px){
span#M43 {height:84.3859pt; width:209.04pt;}
span#R43, span#L43 {width:15.23pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:-1.96pt;}
svg#M43-2 {position:absolute;left:183.47pt;top:-1.96pt;}
svg#M43-3 {position:absolute;left:44.6pt;top:44.52pt;}
svg#M43-4 {position:absolute;left:102.03pt;top:44.52pt;}
svg#M43-5 {margin-top:36.26pt;position:absolute;}
}
@media only screen and (min-width:362px) and (max-width:399px){
span#M43 {height:84.3859pt; width:180.59pt;}
span#R43, span#L43 {width:15.23pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:-1.96pt;}
svg#M43-2 {position:absolute;left:44.59pt;top:44.52pt;}
svg#M43-3 {position:absolute;left:72.97pt;top:44.52pt;}
svg#M43-4 {position:absolute;left:130.4pt;top:44.52pt;}
svg#M43-5 {margin-top:36.26pt;position:absolute;}
}
@media only screen and (max-width:362px){
span#M43 {height:auto; width:auto;}
svg#I43, svg#IL43  {display:inherit;}
span#R43, span#L43 {width:auto;}
svg#M43-1, svg#M43-2, svg#M43-3, svg#M43-4, svg#M43-5  {display:none;}
}
@media only screen and (min-width:0px){
span#M48 {height:14.7625pt; width:73.95pt;}
span#R48, span#L48 {width:15.39pt;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {margin-top:1.45pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M49 {height:44.8047pt; width:319.38pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {position:absolute;left:30.4pt;top:0pt;}
svg#M49-3 {position:absolute;left:245.96pt;top:0pt;}
svg#M49-4 {position:absolute;left:274.33pt;top:0pt;}
svg#M49-5 {margin-top:16.47pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M49 {height:69.594pt; width:271.53pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {position:absolute;left:30.4pt;top:0pt;}
svg#M49-3 {position:absolute;left:245.95pt;top:0pt;}
svg#M49-4 {position:absolute;left:44.59pt;top:39.9pt;}
svg#M49-5 {margin-top:28.87pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M49 {height:44.8047pt; width:319.38pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {position:absolute;left:30.4pt;top:0pt;}
svg#M49-3 {position:absolute;left:245.96pt;top:0pt;}
svg#M49-4 {position:absolute;left:274.33pt;top:0pt;}
svg#M49-5 {margin-top:16.47pt;position:absolute;}
}
@media only screen and (min-width:560px) and (max-width:767px){
span#M49 {height:44.8047pt; width:319.38pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {position:absolute;left:30.4pt;top:0pt;}
svg#M49-3 {position:absolute;left:245.96pt;top:0pt;}
svg#M49-4 {position:absolute;left:274.33pt;top:0pt;}
svg#M49-5 {margin-top:16.47pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:559px){
span#M49 {height:69.594pt; width:271.53pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {position:absolute;left:30.4pt;top:0pt;}
svg#M49-3 {position:absolute;left:245.95pt;top:0pt;}
svg#M49-4 {position:absolute;left:44.59pt;top:39.9pt;}
svg#M49-5 {margin-top:28.87pt;position:absolute;}
}
@media only screen and (min-width:496px) and (max-width:559px){
span#M49 {height:69.594pt; width:271.53pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {position:absolute;left:30.4pt;top:0pt;}
svg#M49-3 {position:absolute;left:245.95pt;top:0pt;}
svg#M49-4 {position:absolute;left:44.59pt;top:39.9pt;}
svg#M49-5 {margin-top:28.87pt;position:absolute;}
}
@media only screen and (min-width:458px) and (max-width:495px){
span#M49 {height:69.594pt; width:243.08pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {position:absolute;left:30.4pt;top:0pt;}
svg#M49-3 {position:absolute;left:44.6pt;top:39.9pt;}
svg#M49-4 {position:absolute;left:72.97pt;top:39.9pt;}
svg#M49-5 {margin-top:28.87pt;position:absolute;}
}
@media only screen and (min-width:436px) and (max-width:457px){
span#M49 {height:95.2053pt; width:226.28pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:-12.95pt;}
svg#M49-2 {position:absolute;left:13.6pt;top:25.61pt;}
svg#M49-3 {position:absolute;left:27.8pt;top:65.51pt;}
svg#M49-4 {position:absolute;left:56.17pt;top:65.51pt;}
svg#M49-5 {margin-top:41.67pt;position:absolute;}
}
@media only screen and (min-width:422px) and (max-width:435px){
span#M49 {height:95.2053pt; width:216.31pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:-12.95pt;}
svg#M49-2 {position:absolute;left:3.63pt;top:25.61pt;}
svg#M49-3 {position:absolute;left:17.82pt;top:65.51pt;}
svg#M49-4 {position:absolute;left:46.2pt;top:65.51pt;}
svg#M49-5 {margin-top:41.67pt;position:absolute;}
}
@media only screen and (max-width:422px){
span#M49 {height:auto; width:auto;}
svg#I49, svg#IL49  {display:inherit;}
span#R49, span#L49 {width:auto;}
svg#M49-1, svg#M49-2, svg#M49-3, svg#M49-4, svg#M49-5  {display:none;}
}
@media only screen and (min-width:477px){
span#M52 {height:39.8604pt; width:261.08pt;}
span#R52, span#L52 {width:17.86pt;}
svg#I52, svg#IL52  {display:none;}
svg#M52-1 {position:absolute;left:0pt;top:0pt;}
svg#M52-2 {position:absolute;left:30.4pt;top:0pt;}
svg#M52-3 {position:absolute;left:187.66pt;top:0pt;}
svg#M52-4 {position:absolute;left:216.03pt;top:0pt;}
svg#M52-5 {margin-top:14pt;position:absolute;}
}
@media only screen and (min-width:413px) and (max-width:476px){
span#M52 {height:64.6497pt; width:213.23pt;}
span#R52, span#L52 {width:17.86pt;}
svg#I52, svg#IL52  {display:none;}
svg#M52-1 {position:absolute;left:0pt;top:0pt;}
svg#M52-2 {position:absolute;left:30.39pt;top:0pt;}
svg#M52-3 {position:absolute;left:187.66pt;top:0pt;}
svg#M52-4 {position:absolute;left:44.59pt;top:38.31pt;}
svg#M52-5 {margin-top:26.39pt;position:absolute;}
}
@media only screen and (min-width:375px) and (max-width:412px){
span#M52 {height:64.6497pt; width:184.78pt;}
span#R52, span#L52 {width:17.86pt;}
svg#I52, svg#IL52  {display:none;}
svg#M52-1 {position:absolute;left:0pt;top:0pt;}
svg#M52-2 {position:absolute;left:30.4pt;top:0pt;}
svg#M52-3 {position:absolute;left:44.6pt;top:38.31pt;}
svg#M52-4 {position:absolute;left:72.97pt;top:38.31pt;}
svg#M52-5 {margin-top:26.39pt;position:absolute;}
}
@media only screen and (min-width:353px) and (max-width:374px){
span#M52 {height:90.261pt; width:167.98pt;}
span#R52, span#L52 {width:17.86pt;}
svg#I52, svg#IL52  {display:none;}
svg#M52-1 {position:absolute;left:0pt;top:-9.6pt;}
svg#M52-2 {position:absolute;left:13.6pt;top:25.61pt;}
svg#M52-3 {position:absolute;left:27.79pt;top:63.92pt;}
svg#M52-4 {position:absolute;left:56.17pt;top:63.92pt;}
svg#M52-5 {margin-top:39.2pt;position:absolute;}
}
@media only screen and (max-width:353px){
span#M52 {height:auto; width:auto;}
svg#I52, svg#IL52  {display:inherit;}
span#R52, span#L52 {width:auto;}
svg#M52-1, svg#M52-2, svg#M52-3, svg#M52-4, svg#M52-5  {display:none;}
}
@media only screen and (min-width:0px){
span#M57 {height:34.4804pt; width:78.43pt;}
span#R57, span#L57 {width:19.55pt;}
svg#M57-1 {position:absolute;left:0pt;top:0pt;}
svg#M57-2 {margin-top:11.31pt;position:absolute;}
}
@media only screen and (min-width:375px){
span#M58 {height:40.8155pt; width:181.57pt;}
span#R58, span#L58 {width:19.34pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:136.52pt;top:0pt;}
svg#M58-3 {margin-top:14.48pt;position:absolute;}
}
@media only screen and (max-width:374px){
span#M58 {height:65.6048pt; width:133.74pt;}
span#R58, span#L58 {width:19.34pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:40.32pt;top:38.31pt;}
svg#M58-3 {margin-top:26.87pt;position:absolute;}
}
@media only screen and (min-width:485px){
span#M59 {height:37.941pt; width:263.37pt;}
span#R59, span#L59 {width:19.71pt;}
svg#I59, svg#IL59  {display:none;}
svg#M59-1 {position:absolute;left:0pt;top:0pt;}
svg#M59-2 {position:absolute;left:29.21pt;top:0pt;}
svg#M59-3 {position:absolute;left:153.55pt;top:0pt;}
svg#M59-4 {position:absolute;left:243.35pt;top:0pt;}
svg#M59-5 {margin-top:13.04pt;position:absolute;}
}
@media only screen and (min-width:454px) and (max-width:484px){
span#M59 {height:59.9561pt; width:240.47pt;}
span#R59, span#L59 {width:19.72pt;}
svg#I59, svg#IL59  {display:none;}
svg#M59-1 {position:absolute;left:0pt;top:0pt;}
svg#M59-2 {position:absolute;left:29.2pt;top:0pt;}
svg#M59-3 {position:absolute;left:153.54pt;top:0pt;}
svg#M59-4 {position:absolute;left:43.4pt;top:33.34pt;}
svg#M59-5 {margin-top:24.05pt;position:absolute;}
}
@media only screen and (min-width:433px) and (max-width:453px){
span#M59 {height:81.9713pt; width:224.86pt;}
span#R59, span#L59 {width:19.72pt;}
svg#I59, svg#IL59  {display:none;}
svg#M59-1 {position:absolute;left:0pt;top:-13.47pt;}
svg#M59-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M59-3 {position:absolute;left:137.94pt;top:22.02pt;}
svg#M59-4 {position:absolute;left:27.79pt;top:55.36pt;}
svg#M59-5 {margin-top:35.06pt;position:absolute;}
}
@media only screen and (min-width:420px) and (max-width:432px){
span#M59 {height:81.9713pt; width:214.9pt;}
span#R59, span#L59 {width:19.72pt;}
svg#I59, svg#IL59  {display:none;}
svg#M59-1 {position:absolute;left:0pt;top:-13.47pt;}
svg#M59-2 {position:absolute;left:3.64pt;top:22.02pt;}
svg#M59-3 {position:absolute;left:127.98pt;top:22.02pt;}
svg#M59-4 {position:absolute;left:17.83pt;top:55.36pt;}
svg#M59-5 {margin-top:35.06pt;position:absolute;}
}
@media only screen and (min-width:335px) and (max-width:419px){
span#M59 {height:84.7488pt; width:150.7pt;}
span#R59, span#L59 {width:19.72pt;}
svg#I59, svg#IL59  {display:none;}
svg#M59-1 {position:absolute;left:0pt;top:0pt;}
svg#M59-2 {position:absolute;left:29.21pt;top:0pt;}
svg#M59-3 {position:absolute;left:12.87pt;top:46.81pt;}
svg#M59-4 {position:absolute;left:102.62pt;top:46.81pt;}
svg#M59-5 {margin-top:36.44pt;position:absolute;}
}
@media only screen and (max-width:335px){
span#M59 {height:auto; width:auto;}
svg#I59, svg#IL59  {display:inherit;}
span#R59, span#L59 {width:auto;}
svg#M59-1, svg#M59-2, svg#M59-3, svg#M59-4, svg#M59-5  {display:none;}
}
@media only screen and (min-width:0px){
span#M92 {height:86.944pt; width:113.94pt;}
span#R92, span#L92 {width:19.36pt;}
svg#M92-1 {position:absolute;left:0pt;top:0pt;}
svg#M92-2 {margin-top:37.54pt;position:absolute;}
}
@media only screen and (min-width:356px){
span#M101 {height:42.4001pt; width:166.91pt;}
span#R101, span#L101 {width:19.84pt;}
svg#I101, svg#IL101  {display:none;}
svg#M101-1 {position:absolute;left:0pt;top:0pt;}
svg#M101-2 {margin-top:15.27pt;position:absolute;}
}
@media only screen and (max-width:356px){
span#M101 {height:auto; width:auto;}
svg#I101, svg#IL101  {display:inherit;}
span#R101, span#L101 {width:auto;}
svg#M101-1, svg#M101-2  {display:none;}
}
@media only screen and (min-width:440px){
span#M102 {height:79.1033pt; width:230.69pt;}
span#R102, span#L102 {width:19.42pt;}
svg#I102, svg#IL102  {display:none;}
svg#M102-1 {position:absolute;left:0pt;top:0pt;}
svg#M102-2 {margin-top:33.62pt;position:absolute;}
}
@media only screen and (max-width:440px){
span#M102 {height:auto; width:auto;}
svg#I102, svg#IL102  {display:inherit;}
span#R102, span#L102 {width:auto;}
svg#M102-1, svg#M102-2  {display:none;}
}
@media only screen and (min-width:457px){
span#M105 {height:16.7667pt; width:242.62pt;}
span#R105, span#L105 {width:19.58pt;}
svg#I105, svg#IL105  {display:none;}
svg#M105-1 {position:absolute;left:0pt;top:0pt;}
svg#M105-2 {position:absolute;left:166.44pt;top:0pt;}
svg#M105-3 {position:absolute;left:204.5pt;top:0pt;}
svg#M105-4 {margin-top:2.45pt;position:absolute;}
}
@media only screen and (min-width:402px) and (max-width:456px){
span#M105 {height:42.4001pt; width:201.77pt;}
span#R105, span#L105 {width:19.58pt;}
svg#I105, svg#IL105  {display:none;}
svg#M105-1 {position:absolute;left:0pt;top:0pt;}
svg#M105-2 {position:absolute;left:166.47pt;top:0pt;}
svg#M105-3 {position:absolute;left:27.68pt;top:25.63pt;}
svg#M105-4 {margin-top:15.27pt;position:absolute;}
}
@media only screen and (min-width:351px) and (max-width:401px){
span#M105 {height:42.4001pt; width:163.68pt;}
span#R105, span#L105 {width:19.58pt;}
svg#I105, svg#IL105  {display:none;}
svg#M105-1 {position:absolute;left:0pt;top:0pt;}
svg#M105-2 {position:absolute;left:27.68pt;top:25.63pt;}
svg#M105-3 {position:absolute;left:65.75pt;top:25.63pt;}
svg#M105-4 {margin-top:15.27pt;position:absolute;}
}
@media only screen and (max-width:351px){
span#M105 {height:auto; width:auto;}
svg#I105, svg#IL105  {display:inherit;}
span#R105, span#L105 {width:auto;}
svg#M105-1, svg#M105-2, svg#M105-3, svg#M105-4  {display:none;}
}
@media only screen and (min-width:377px){
span#M108 {height:208.719pt; width:178.68pt;}
span#R108, span#L108 {width:21.6pt;}
svg#M108-1 {position:absolute;left:25.59pt;top:0pt;}
svg#M108-2 {margin-top:7.49pt;position:absolute;}
svg#M108-3 {position:absolute;left:26.74pt;top:0pt;}
svg#M108-4 {margin-top:43.08pt;position:absolute;}
svg#M108-5 {position:absolute;left:0pt;top:0pt;}
svg#M108-6 {position:absolute;left:52.66pt;top:0pt;}
svg#M108-7 {margin-top:78.67pt;position:absolute;}
svg#M108-8 {position:absolute;left:0.61pt;top:0pt;}
svg#M108-9 {margin-top:114.37pt;position:absolute;}
svg#M108-10 {position:absolute;left:17.25pt;top:0pt;}
svg#M108-11 {margin-top:150.07pt;position:absolute;}
svg#M108-12 {position:absolute;left:4.08pt;top:0pt;}
svg#M108-13 {position:absolute;left:52.66pt;top:0pt;}
svg#M108-14 {margin-top:187.57pt;position:absolute;}
}
@media only screen and (max-width:376px){
span#M108 {height:252.75pt; width:139.62pt;}
span#R108, span#L108 {width:21.6pt;}
svg#M108-1 {position:absolute;left:0pt;top:0pt;}
svg#M108-2 {margin-top:7.49pt;position:absolute;}
svg#M108-3 {position:absolute;left:0pt;top:0pt;}
svg#M108-4 {margin-top:43.08pt;position:absolute;}
svg#M108-5 {position:absolute;left:0pt;top:-8.08pt;}
svg#M108-6 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M108-7 {margin-top:89.67pt;position:absolute;}
svg#M108-8 {position:absolute;left:0pt;top:22.01pt;}
svg#M108-9 {margin-top:136.38pt;position:absolute;}
svg#M108-10 {position:absolute;left:0pt;top:22.01pt;}
svg#M108-11 {margin-top:172.09pt;position:absolute;}
svg#M108-12 {position:absolute;left:0pt;top:13.16pt;}
svg#M108-13 {position:absolute;left:13.6pt;top:44.03pt;}
svg#M108-14 {margin-top:220.6pt;position:absolute;}
}

